.contactForm { padding: 100px 20px 50px 45px; }
.contactinnerImg img { width: 100%; object-fit: cover; max-height: 775px; }
.contactForm .form-control { width: 100% !important; }
.contact-info { display: flex; align-items: center; }
.contactForm input.form-control { height: 42px; }
.contactForm .form-group { padding-left: 0px; }
.Contact-formSection .container-fluid { max-width: 100%; background: #FAFAFA; }
.Contact-formSection .title-style span {  background: #FAFAFA; }
.emailSection { background: #1D3F8A; height: 250px; position: relative; }
.email-content { position: absolute; background: #fff; text-align: center; left: 0; right: 0; top: 20%; margin: 0px auto; padding: 30px 80px; box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 15px; }
.email-content p { padding-top: 10px; padding-bottom: 20px; color: #000000; }
.mapSection { padding-top: 200px; margin-bottom: 50px; padding-left: 20px; padding-right: 20px; }
.map-deatil { padding-top: 40px; }
.upload-field { position: relative; padding-left: 148px; }
.upload-btn { border: 2px solid #000000; color: #000000;  background-color: white;  padding: 0px 23px; border-radius: 3px;  font-size: 16px; position: absolute; bottom: 0; height: 42px; }
.contactForm input[type=file] { font-size: 18px; width: 100%; }
.form-group { margin-bottom: 15px; }
.form-control { box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 10px; border-color: #eee; border-radius: 0; }
.form-group label { display: inline-block;  max-width: 100%;  margin-bottom: 5px;  font-weight: 700; }
.npcg_ls_red label span { color: red; }
.map-deatil .red { display: block; color: #006BB6; }
.dropzone { box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 10px; border: 1px solid #ced4da !important; border-color: #eee !important; border-radius: 0rem; }
.dropzone .dz-preview { z-index: 1; }
.dropzone .dz-preview:hover { z-index: 1 !important; }
.dropzone .dz-preview .dz-error-message { left: -10px !important; width: auto !important;  white-space: nowrap; background-color: transparent !important; color: #d22630 !important; font-weight: 500; top: 140px !important; }
.dropzone .dz-preview .dz-error-message::after { display: none; }
.datum_contact_alert { font-size: 14px; margin-bottom: 15px; }
.map-contact-deatil {  padding-left: 30px; }

.page-template-contact-us .contactForm input.error{ border: 1px solid #D22630; font-size: 16px; color: inherit; }
.page-template-contact-us .contactForm .dropzone.contact_dropzone_error { border: 1px solid #D22630 !important; }




@media (max-width: 1400px){
.contactinnerImg img { min-height: 1100px; }
}

@media (max-width: 1024px) {
.map-contact-deatil { padding-left: 60px; }
footer .footer-contact li a {  font-size: 15px; }
}

@media (max-width: 992px) {
.contactForm { margin: 15px 0; padding: 0px 15px 0px 29px; }
.contactinnerImg img { max-height: 300px; object-fit: cover; min-height: auto; margin-bottom: 15px; }
.map-contact-deatil { padding-left: 15px; }

.contact-info {
    padding: 0px 10px;
}

.mapSection {
    padding-left: 10px;
    padding-right: 10px;
}

}
#datum_jointeam_form1 label.error {
    color: #D22630;
}
@media (max-width: 767px) {
.contactForm { padding: 15px 30px; }
.contactinnerImg img { max-height: 250px; object-fit: cover; min-height: auto; margin-bottom: 25px; }
.email-content { padding: 10px 10px; }
.email-content { margin: 0px auto; width: 88%; }
.email-content h3 { font-size: 20px; }
.mapSection { padding-top: 300px; }
.map-contact-deatil { padding-left: 15px; }

.mapSection {
    padding-left: 0px;
    padding-right: 0px;
}

}